body {
        font-family: Arial, sans-serif;
        font-size: 12pt;
        margin: 0.1em;
        margin-left:0.5em;
        margin-right:0.5em;
        margin-bottom:0.4em;
        color: black;
        background: #ffffdd;
}

/* Font Definitions */
@font-face {
font-family:Arial; panose-1:2 11 6 4 2 2 2 2 2 4;
dpl-font-charset:0; dpl-generic-font-family:auto;
dpl-font-pitch:variable; dpl-font-signature:3 0 0 0 16777216 0;
}
@font-face {
font-family:"Times"; panose-1:2 5 6 4 5 5 5 2 2;
dpl-font-charset:0; dpl-generic-font-family:auto;
dpl-font-pitch:variable; dpl-font-signature:3 0 0 0 16777216 0;
}

/* Style Definitions */
p.DPLnormal, li.DPLnormal, div.DPLnormal {
        dpl-style-parent:"";
        margin:0in;
	text-align:justify;
	line-height:150%;
        margin-left:0.0in;
        margin-right:0.0in;
        margin-bottom:.0001pt;
}
p.DPLless, li.DPLless, div.DPLless {
        dpl-style-parent:"";
        margin:0in;
	text-align:justify;
	line-height:120%;
        margin-left:0.0in;
        margin-right:0.0in;
        margin-bottom:.0001pt;
}
p.DPLfooter, li.DPLfooter, div.DPLfooter {
        dpl-style-noshow:yes;
        margin:0in;
        margin-left:0.0in;
        margin-right:0.0in;
        margin-bottom:.0001pt;
        dpl-pagination:widow-orphan;
        font-size:10.0pt;
        font-family:"Times";
}
p.DPLsmall, li.DPLsmall, div.DPLsmall {
        dpl-style-noshow:yes;
        margin:0in;
	text-align:justify;
        margin-left:0.0in;
        margin-right:0.0in;
        margin-bottom:.0001pt;
        dpl-pagination:widow-orphan;
        font-size:10.0pt;
        font-family:"Times";
}
a:link, span.DPLhyperlink {
color:blue; text-decoration:underline; text-underline:single;
}
a:visited, span.DPLhyperlinkFollowed {
color:#551188; text-decoration:underline; text-underline:single;
}

.uline {
        font-size: 9pt;
        border-width: 0px 0px 1px 0px;
        padding: 0px 0px 3px 0px;
        border-style: solid;
}

.oline {
        font-size: 9pt;
        border-width: 2px 0px 0px 0px;
        padding: 3px 0px 0px 0px;
        border-style: solid;
}

